<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::StaticGeometry::QueuedSubMesh Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html">Ogre::StaticGeometry::QueuedSubMesh</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#8bcb418431638051229f226904813245">geometryLodList</a></td><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html">Ogre::StaticGeometry::QueuedSubMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#fd583dc14d063346a5e58601a23cf0de">materialName</a></td><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html">Ogre::StaticGeometry::QueuedSubMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#641f30e3a07966271a727f113a1ae529">orientation</a></td><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html">Ogre::StaticGeometry::QueuedSubMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#74a6a5fd49b1797615439b118cd5395e">position</a></td><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html">Ogre::StaticGeometry::QueuedSubMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#c8f3fa1934b2e7239b4ea3fd6c0d2fb4">scale</a></td><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html">Ogre::StaticGeometry::QueuedSubMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#6a73cc0fc7d1205b8bddcddf8b5a7ec8">submesh</a></td><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html">Ogre::StaticGeometry::QueuedSubMesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#cfa0525ff64b7603a33fb7c57edbee57">worldBounds</a></td><td><a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html">Ogre::StaticGeometry::QueuedSubMesh</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:54:08 2008
</p>
</body>
</html>
